{
    "name": "zenit/atmos-set-2",
    "description": "Theme Atmos by Zenit Design",
    "version": "2.4.2",
    "type": "shopware-platform-plugin",
    "license": "proprietary",
    "authors": [
        {
            "name": "Zenit Design",
            "homepage": "https://zenit.design",
            "role": "Manufacturer"
        }
    ],
    "require": {
        "shopware/core": "^6.3",
        "shopware/storefront": "^6.3"
    },
    "extra": {
        "shopware-plugin-class": "zenit\\PlatformAtmosSet2\\zenitPlatformAtmosSet2",
        "plugin-icon": "src/Resources/config/plugin.png",
        "copyright": "(c) by Zenit Design",
        "label": {
            "de-DE": "Theme Atmos | Pro - Set 2 Easyfit",
            "en-GB": "Theme Atmos | Pro - Set 2 Easyfit"
        },
        "description": {
            "de-DE": "Theme Atmos | Pro - Set 2 Easyfit",
            "en-GB": "Theme Atmos | Pro - Set 2 Easyfit"
        },
        "manufacturerLink": {
            "de-DE": "https://store.shopware.com/zenit-design.html",
            "en-GB": "https://store.shopware.com/en/zenit-design.html"
        },
        "supportLink": {
            "de-DE": "https://help.zenit.design",
            "en-GB": "https://help.zenit.design"
        }
    },
    "autoload": {
        "psr-4": {
            "zenit\\PlatformAtmosSet2\\": "src/"
        }
    }
}
